Bug 735611 - eog does not recognize XWD files
Summary: eog does not recognize XWD files
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: shared-mime-info
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-04 04:56 UTC by Andre Robatino
Modified: 2013-08-26 11:17 UTC (History)
4 users (show)

Fixed In Version: shared-mime-info-1.1-7.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-26 11:17:53 UTC


Attachments (Terms of Use)
screenshot of eog failing to recognize XWD file (16.97 KB, application/x-gzip)
2011-09-04 04:56 UTC, Andre Robatino
no flags Details

Description Andre Robatino 2011-09-04 04:56:07 UTC
Created attachment 521359 [details]
screenshot of eog failing to recognize XWD file

Description of problem:
Firefox and Nautilus both seem to recognize XWD files and by default prompt to use eog to display them. But eog itself does not recognize such files. Screenshot attached.

Version-Release number of selected component (if applicable):
eog-3.1.5-1.fc17

Comment 1 Fedora Admin XMLRPC Client 2012-04-23 13:08:47 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Kalev Lember 2013-08-26 11:13:13 UTC
The shared-mime-info defaults.list shouldn't set EOG as the default handler for image/x-xwindowdump as EOG doesn't support that format.


Note You need to log in before you can comment on or make changes to this bug.